Bug 143780 - system-config-bind - links replaced by copies
system-config-bind - links replaced by copies
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-bind (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-27 13:54 EST by Michal Jaegermann
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: system-config-bind-4.0.0-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-31 12:44:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2004-12-27 13:54:14 EST
Description of problem:

/etc/pam.d/bindconf used to be a symbolic link to
/etc/pam.d/system-config-bind and similarly with
/etc/security/console.apps/bindconf.  With the current update
those symlinks were replaced by separate files.  True, a default
content remain the same as for the corresponding
"system-config-bind" but after some configuration changes this
may be not the case and effects may turn out to be surprising.
A deliberate decision of a side-effect of a build system?
If the first then why two in each location and potentially different
configuration files are needed?

Version-Release number of selected component (if applicable):
system-config-bind-4.0.0-1
Comment 1 Jason Vas Dias 2005-01-03 09:30:38 EST
This will be fixed in system-config-bind-4.0.0-2 which I will release
shortly.

Note You need to log in before you can comment on or make changes to this bug.